Subject: Re: Electric Vehicles: Efforts to Complete Advanced Battery *

From: [email-masked] (Mark Shaw)
Date: Thu, 02 Nov 1995 00:37:50 -0700

In article, [email-masked] (wiggs jim) wrote:
> In article [email-masked] (Colin R. Leech) writes:
> >wiggs jim writes:
> >Anyway, we were discussing the merits of electric vehicles, not whether
> >you have a fundamental grudge against taxation.
> 
>    No fundamental grudge at all; we pay for what we get.  However, Shaw
> was being deliberately obtuse and I felt it was necessary to correct him.

Indeed...  

I'm with Mr. Leech, we were talking about transportation and electric
vehicles.  I didn't like the repeated anti-tax comments that Mr. Coffman used
to discourage improve transit based on the "jacket booted government thugs"
theory held by some members of society.   So I chided him for it.   And for
that I am "corrected" by Mr. Wiggs?   Get real...

In case it is not apparent to Wiggs, Coffman or others, most of us just pay
our taxes and get on with more important issues in life, rather than spend
all our energies trying to see how far we can challenge the ultimate authority
of our government.  

Solutions to our transportation problems need rational thought processes.
Challenging the government to test their power base is not one of those a
rational thought processes.  So why are these people trying to discuss EVs?

Mark